@charset "UTF-8";
/* CSS Document */

#marqueecontainer{}
#vmarquee{}

.ticker_entry {
	font-family: 'Open Sans', sans-serif;
	background:rgba(255,255,255,0.8) !important;
	margin:0 auto 0 auto;
}
.ticker_header {
	font-weight:300;
	color:#ffffff;
	padding:.6em .6em .6em 60px;
	background-image:url(icons/weather.png);
	background-color:#3e434b;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:5px 0 ;
	line-height:1;
	font-size:1.2em;
}
.bolder {
	font-weight:600;
}
.country{
	padding:.6em 0 .6em 0;
}
.ticker_row_country_name {
	padding:0 0 0 60px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:10px 0 ;
	line-height:1;
	text-transform:uppercase;
	color:#3e434b;
}
.angola {
	background-image:url(http://caprivi.sasscal.org/site/wp-content/themes/jupiter-child/external/images/flags/angola-flag.png);
}
.botswana {
	background-image:url(http://caprivi.sasscal.org/site/wp-content/themes/jupiter-child/external/images/flags/botswana-flag.png);
}
.namibia {
	background-image:url(http://caprivi.sasscal.org/site/wp-content/themes/jupiter-child/external/images/flags/namibia-flag.png);
}
.sa {
	background-image:url(http://caprivi.sasscal.org/site/wp-content/themes/jupiter-child/external/images/flags/sa-flag.png);
}
.zambia {
	background-image:url(http://caprivi.sasscal.org/site/wp-content/themes/jupiter-child/external/images/flags/zambia-flag.png);
}

.station {
	background:#cccccc;
}
.station_name {
	background-image:url(icons/station.png);
	font-weight:600;
}
div.ticker_row {
	padding:.6em 0 .6em 60px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:5px 0 ;
	line-height:1;
	text-transform:uppercase;
	color:#3e434b;
	border-bottom:solid 1px rgba(62,67,75,0.5);
	border-top:solid 1px rgba(62,67,75,0.5);

}
.tickers {
	list-style-type:none;
	margin:0;
	padding:0;
}

.tickers li{
	margin:0;
}

li.ticker_row {
	display:inline-block;
	padding:.6em 0 .6em 0 !important;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:10px 0 ;
	line-height:1;
	text-transform:none;
	color:#3e434b;
	width:100%;
	border-bottom:solid 1px #3e434b;
}
.date  {
	background-image:url(icons/calendar.png);
}
.output {
	margin-left:60px;
}
.time {
	background-image:url(icons/time.png);
}
.temp {
	background-image:url(icons/temp.png);
}
.rain {
	background-image:url(icons/rain.png);
}
.wind  {
	background-image:url(icons/wind.png);
}
.full{
}

.onehalf{
	width:50% !important;
}
